﻿/* BOX INFO/ERRORI */

.generic-box {
    clear: both;
    float: left;
    display: block;
    width: 95%;
    margin:0 1%;
    min-height: 10px;
    border-radius:4px;
}

    .generic-box p {
        padding-left: 4%;
        padding-right: 4%;
        padding-top: 2%;
        padding-bottom: 0;
        margin: 0 auto;
        line-height: 18px;
        font-family: 'Open Sans', sans-serif;
        font-weight: 400;
        font-size: 1em; /* 13px */
        text-align: center;
    }


    .generic-box ul {
        list-style-type: none;
        padding-left: 4%;
        padding-right: 4%;
        padding-top: 1%;
        padding-bottom: 2%;
        margin: 0 auto;
        font-family: 'Open Sans', sans-serif;
        font-weight: 400;
        font-size: 1em; /* 13px */
        text-align: center;
    }

    .generic-box li {
        margin: 0 1%;
        line-height: 22px;
    }

.error-box {
    background-color: rgba(255, 0, 0, 0.6);
    border: solid 2px #990000;
}

    .error-box p {
        color: #FFFFFF;
    }

    .error-box ul {
        color: #FFFFFF;
    }

    .error-box li {
        color: #FFFFFF;
    }

.info-box {
    background-color: rgba(255, 252, 86, 0.60);
    border: solid 2px #eaca09;
}

    .info-box p {
        color: #eaca09;
    }

    .info-box ul {
        color: #eaca09;
    }

    .info-box li {
        color: #eaca09;
    }


/* BOX INFO/ERRORI */

